Subject: Role of electron correlation on hydrogen bonds

From: "Telkuni" <[email-masked]>
Date: Mon, 1 Jul 2002 19:18:46 +0900

Dear CCLers,

I have a question of the role of electron correlation in 
hydrogen bonds. I hope to hear your opinion.

I think there are small correlation effects in hydrogen 
bonds, because:

 1) There isn't no electron between bonding atoms, so
correlation effect is very small. 

 2) The hydrogen bonds are made of electronic static 
potential(by coulomb force). So there is electronic effect 
rather than quantum effect. 

  I will summarize the replies.

  Thanks in advance.

--------------------------------------------------
                Telkuni Tsuru     

   Kyushyu Electronic Technology and Research

           [email-masked]
--------------------------------------------------